openvas-libraries 8.0.8-2 source package in Ubuntu

Changelog

openvas-libraries (8.0.8-2) unstable; urgency=medium

  [ SZ Lin (林上智) ]
  * Remove libsnmp-dev dependency to avoid libssl-dev version conflict
  * Remove extra configuration in debian/rules
  * Update symbol file

  [ Raphaël Hertzog ]
  * Team upload.
  * Replace libgpgme11-dev build-depends with libgpgme-dev. Closes: #846232
  * Fix Vcs-Git URL.

 -- SZ Lin (林上智) <email address hidden>  Tue, 13 Dec 2016 17:09:42 +0800

Upload details

Uploaded by:
Debian Security Tools Packaging Team on 2016-12-13
Uploaded to:
Sid
Original maintainer:
Debian Security Tools Packaging Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful proposed on 2017-04-21 universe misc

Downloads

File Size SHA-256 Checksum
openvas-libraries_8.0.8-2.dsc 2.3 KiB 194be59daea5161e09f59f353fbd69f023a5d2d053493f668d8d00408a34abba
openvas-libraries_8.0.8.orig.tar.gz 597.7 KiB 3566c9aa792c28121a605ef4cfe52dfeef01c1d7c79feda9c56996aa4a0ad584
openvas-libraries_8.0.8-2.debian.tar.xz 12.3 KiB 20deae56d414a42d4fec714ba9e2cff2929a3e29877820b65c366c3a5ed45356

Available diffs

No changes file available.

Binary packages built by this source